return {
	name = "resize",
	dir = "~/.config/nvim/lua/myplugins",
	keys = {
		{
			"<C-A-Left>",
			function()
				require("myplugins.resize").ResizeLeft()
			end,
			silent = true,
		},
		{
			"<C-A-Right>",
			function()
				require("myplugins.resize").ResizeRight()
			end,
			silent = true,
		},
		{
			"<C-A-Up>",
			function()
				require("myplugins.resize").ResizeUp()
			end,
			silent = true,
		},
		{
			"<C-A-Down>",
			function()
				require("myplugins.resize").ResizeDown()
			end,
			silent = true,
		},
	},
}
